/* LAYOUT */
body {
	background: #fff;
}

#wrapper {
	width: 846px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	box-shadow: 0px 0px 50px 0 #000;
	-webkit-box-shadow: 0px 0px 50px 0 #000;
	background:#303030;
}

#popup_wrapper {
	color: #fff;
	position: relative;
	width: 600px;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background: url(../images/tms/tms_try_popup_bg.png) no-repeat center top;
}

#header {
	width: 846px;
	height: 85px;
	margin: 0;
	padding: 0;
	position:relative;
	background: rgb(83,83,83); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUzNTM1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ2JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDMwMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(83,83,83,1) 0%, rgba(0,0,0,1) 46%, rgba(48,48,48,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(83,83,83,1)), color-stop(46%,rgba(0,0,0,1)), color-stop(100%,rgba(48,48,48,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(83,83,83,1) 0%,rgba(0,0,0,1) 46%,rgba(48,48,48,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(83,83,83,1) 0%,rgba(0,0,0,1) 46%,rgba(48,48,48,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(83,83,83,1) 0%,rgba(0,0,0,1) 46%,rgba(48,48,48,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(83,83,83,1) 0%,rgba(0,0,0,1) 46%,rgba(48,48,48,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#535353', endColorstr='#303030',GradientType=0 ); /* IE6-8 */

}



#top_icons {
	position:absolute;
	top:45px;
	left:600px;
}

#top_icons .icon {
	float:left;
	padding-right:16px;
}

#shopping_cart {
	position:absolute; 
	top:45px; 
	//left:733px;
	left:728px;
}

#footer {
	width: 846px;
	height: 80px;
	background: rgb(83,83,83); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUzNTM1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ2JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDMwMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(83,83,83,1) 0%, rgba(0,0,0,1) 46%, rgba(48,48,48,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(83,83,83,1)), color-stop(46%,rgba(0,0,0,1)), color-stop(100%,rgba(48,48,48,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(83,83,83,1) 0%,rgba(0,0,0,1) 46%,rgba(48,48,48,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(83,83,83,1) 0%,rgba(0,0,0,1) 46%,rgba(48,48,48,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(83,83,83,1) 0%,rgba(0,0,0,1) 46%,rgba(48,48,48,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(83,83,83,1) 0%,rgba(0,0,0,1) 46%,rgba(48,48,48,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#535353', endColorstr='#303030',GradientType=0 ); /* IE6-8 */

}

#footer p {
	font-size: 11px;
	position: relative;
	top: 20px;
	color: #fff;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
}

#footer a {
	color: #fff;
}

#main_contents {
	width: 846px;
	margin: 0;
	float: left;
	color: #fff;
}

#main_contents a {
	color:#7afaff;
}

/* Header and Footer styles */
/* If you need to adjust the spacing between the top navigation items, adjust the padding in the "#topNav a" styles below. */

#header {
	position:relative;
}

#header img.logo {
	width: 195px;
	height: 47px;
	position: relative;
	top: 18px;
	left: 15px;
}

/*Top Navigation Menu styles (Home, Login, Languages, Sitemap) START*/
#topNav {
	float: right;
	width: 600px;
	height: 35px;
	text-align: right;
}

#topNav ul {
	list-style: none;
	float: right;
	margin: 0;
	padding: 0;
	width: 600px;
}

#topNav li {
	position: relative;
	top: 10px;
	left: 0px;
	float: right;
	height: 14px;
	display: inline;
	vertical-align: middle;
}

#topNav a {
	color: #fff;
	padding: 0px 15px; /* Adjust left and right padding below if not spaced correctly (the 2nd value) */
	font-size: 11px;
	text-align: right;
	vertical-align: middle;
	text-decoration: none;
	overflow: hidden;
}

#topNav .inactive {
	color: yellow;
	padding: 0px 15px; /* Adjust left and right padding below if not spaced correctly (the 2nd value) */
	font-size: 11px;
	text-align: right;
	vertical-align: middle;
	text-decoration: none;
	overflow: hidden;
}

#topNav a:hover {
	color: yellow;
	text-decoration: none;
}

#topNav img {
	padding-right: 8px;
	vertical-align: middle;
}

/* Top Navigation Menu styles END*/



/* Main navigation menu styles START */

#mainNav ul {
	list-style: none;
	margin: 0;
	padding-left: 0px;
	float: left;
	z-index: 10000;
}

#mainNav li {
	float: left;
	height: 33px;
	width: 141px;
	display: inline;
	padding: 0;
	margin: 0;
	text-align:center;
	line-height:33px;
	font-size: 14px;
	font-weight: bold;
}

#mainNav a {
	display: block;
	height: 33px;
	width: 140px;
	border-right: 1px solid #0146d3;
	color: #fff;
	padding: 0 ;
	margin: 0;
	background: rgb(0,62,189); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwM2ViZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iIzAzOTllYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iIzQ3YjhmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTQ2ZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,62,189,1) 0%, rgba(3,153,236,1) 39%, rgba(71,184,255,1) 76%, rgba(1,70,211,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,62,189,1)), color-stop(39%,rgba(3,153,236,1)), color-stop(76%,rgba(71,184,255,1)), color-stop(100%,rgba(1,70,211,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,62,189,1) 0%,rgba(3,153,236,1) 39%,rgba(71,184,255,1) 76%,rgba(1,70,211,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,62,189,1) 0%,rgba(3,153,236,1) 39%,rgba(71,184,255,1) 76%,rgba(1,70,211,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,62,189,1) 0%,rgba(3,153,236,1) 39%,rgba(71,184,255,1) 76%,rgba(1,70,211,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,62,189,1) 0%,rgba(3,153,236,1) 39%,rgba(71,184,255,1) 76%,rgba(1,70,211,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003ebd', endColorstr='#0146d3',GradientType=0 ); /* IE6-8 */
}

#mainNav a:hover {
	text-decoration:none;
	background: rgb(0,14,147); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMGU5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDAwZTkzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzglIiBzdG9wLWNvbG9yPSIjMDM1YmVjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjMDA1MmMyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMGRiYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(0,14,147,1) 0%, rgba(0,14,147,1) 0%, rgba(3,91,236,1) 38%, rgba(0,82,194,1) 76%, rgba(0,13,186,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,14,147,1)), color-stop(0%,rgba(0,14,147,1)), color-stop(38%,rgba(3,91,236,1)), color-stop(76%,rgba(0,82,194,1)), color-stop(100%,rgba(0,13,186,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,14,147,1) 0%,rgba(0,14,147,1) 0%,rgba(3,91,236,1) 38%,rgba(0,82,194,1) 76%,rgba(0,13,186,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,14,147,1) 0%,rgba(0,14,147,1) 0%,rgba(3,91,236,1) 38%,rgba(0,82,194,1) 76%,rgba(0,13,186,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,14,147,1) 0%,rgba(0,14,147,1) 0%,rgba(3,91,236,1) 38%,rgba(0,82,194,1) 76%,rgba(0,13,186,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,14,147,1) 0%,rgba(0,14,147,1) 0%,rgba(3,91,236,1) 38%,rgba(0,82,194,1) 76%,rgba(0,13,186,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000e93', endColorstr='#000dba',GradientType=0 ); /* IE6-8 */
}

div.productCat_box, div.news_box, div.misc_box, div.banner_box {
	border-top:1px solid #b7b7b7;
	border-left: 1px solid #9d9d9d;
	border-right:2px solid #272727;
	border-bottom:2px solid #272727;
	overflow:hidden;
	background: rgb(61,61,61); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkM2QzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Nzc3NzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(61,61,61,1) 0%, rgba(119,119,119,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(61,61,61,1)), color-stop(100%,rgba(119,119,119,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(119,119,119,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(119,119,119,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(119,119,119,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(61,61,61,1) 0%,rgba(119,119,119,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#777777',GradientType=0 ); /* IE6-8 */
}

.productCat_box:hover {
	background: rgb(61,61,61); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkM2QzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2E1YTVhNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Nzc3NzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(61,61,61,1) 0%, rgba(165,165,165,1) 67%, rgba(119,119,119,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(61,61,61,1)), color-stop(67%,rgba(165,165,165,1)), color-stop(100%,rgba(119,119,119,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(165,165,165,1) 67%,rgba(119,119,119,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(165,165,165,1) 67%,rgba(119,119,119,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(165,165,165,1) 67%,rgba(119,119,119,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(61,61,61,1) 0%,rgba(165,165,165,1) 67%,rgba(119,119,119,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#777777',GradientType=0 ); /* IE6-8 */
}


div.productCat_box {
	position: relative;
	height: 420px;
	width:208px;
	padding:0;
}

div.encoder, div.authoring, div.editing, div.pgmx {
	float:left;
}

div.misc_box p {
	font-size: 14px;
	margin: 0 15px 10px 23px;
}

div.productCat_box h2 {
	margin:15px 0 10px;
	font-size: 18px;
	letter-spacing: -1px;
	text-transform: none;
	color: #fff;
}

div.authoring h2 {
	padding:6px 15px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkyMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzJkMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjMyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(146,0,0,1) 0%, rgba(45,0,0,1) 60%, rgba(0,0,0,0.32) 87%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(146,0,0,1)), color-stop(60%,rgba(45,0,0,1)), color-stop(87%,rgba(0,0,0,0.32)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(146,0,0,1) 0%,rgba(45,0,0,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(146,0,0,1) 0%,rgba(45,0,0,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(146,0,0,1) 0%,rgba(45,0,0,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(146,0,0,1) 0%,rgba(45,0,0,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#920000', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */


}

div.encoder h2 {
	padding:6px 15px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYWExYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzAwMzUwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjMyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(0,170,28,1) 0%, rgba(0,53,9,1) 60%, rgba(0,0,0,0.32) 87%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,170,28,1)), color-stop(60%,rgba(0,53,9,1)), color-stop(87%,rgba(0,0,0,0.32)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,170,28,1) 0%,rgba(0,53,9,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,170,28,1) 0%,rgba(0,53,9,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,170,28,1) 0%,rgba(0,53,9,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,170,28,1) 0%,rgba(0,53,9,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aa1c', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */

}

div.editing h2 {
	padding:6px 15px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODY4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzAwMmEyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjMyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(0,134,136,1) 0%, rgba(0,42,42,1) 60%, rgba(0,0,0,0.32) 87%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,134,136,1)), color-stop(60%,rgba(0,42,42,1)), color-stop(87%,rgba(0,0,0,0.32)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,134,136,1) 0%,rgba(0,42,42,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,134,136,1) 0%,rgba(0,42,42,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,134,136,1) 0%,rgba(0,42,42,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,134,136,1) 0%,rgba(0,42,42,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008688', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */

}

div.pgmx h2 {
	padding:6px 15px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRlMDA3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzE4MDAyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjMyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(78,0,114,1) 0%, rgba(24,0,35,1) 60%, rgba(0,0,0,0.32) 87%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(78,0,114,1)), color-stop(60%,rgba(24,0,35,1)), color-stop(87%,rgba(0,0,0,0.32)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(78,0,114,1) 0%,rgba(24,0,35,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(78,0,114,1) 0%,rgba(24,0,35,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(78,0,114,1) 0%,rgba(24,0,35,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(78,0,114,1) 0%,rgba(24,0,35,1) 60%,rgba(0,0,0,0.32) 87%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e0072', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */



}

div.productCat_box a.productBoxLink img {
	margin: 0px 0px 0 26px;
}

div.productCat_box div.description {
	position: absolute;
	top: 310px;
	left:15px;
	width: 178px;
}

div.description a.productLink {
	font-size:14px;
}

div.description p {
	margin-top:5px;
	font-size: 12px;
}

div.news_box {
	float:left;
	clear:both;
	width:390px;
	padding: 15px 15px;
}

div.news_box dl {
	margin-left:8px;
}

div.news_box h3, div.misc_box h3 {
	font-size: 20px;
	text-transform:none;
}

h3 a:hover {
	text-decoration:none;
}

div.banner_box {
	float:left;
	width:420px;
}

.banner_box img {
	float: left;
	clear:both;
	margin:0;
	padding:0;
}

div.misc_box {
	float:left;
	width: 390px;
	height: 90px;
	padding:15px;
	overflow:hidden;
}

.news_box dd {
	margin-bottom:10px;
}

.compare-3 {
	float: left;
	clear: both;
	width: 826px;
	padding: 10px;
	text-align: center;
	background: rgb(252,234,187); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZWFiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZjY2Q0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Y4YjUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmRmOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(252,234,187,1) 0%, rgba(252,205,77,1) 50%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,234,187,1)), color-stop(50%,rgba(252,205,77,1)), color-stop(51%,rgba(248,181,0,1)), color-stop(100%,rgba(251,223,147,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-8 */
}

.compare-3 a {
	color: blue;
}

.compare-3 a:hover {
	text-decoration: underline;
}
